Anonymous
Not applicable

RP4VM Re-IP Support OS

Jump to solution

Hi,

The user wants to execute Re-IP using the RP 4 VM's automatic copy VM network configuration function.

However, if you look at the manual, the support OS is RHL 6.5 or 7.2.

The OS version used by the user is RHL 6.6, 7.1. Is this version supported? .

RP4VM version is 5.1.1.3.

Regards,

Hideki

Labels (1)
0 Kudos
1 Solution

Accepted Solutions
Idan
DellEMC

Re: RP4VM Re-IP Support OS

Jump to solution

These are supported, depends on the vmtools versions being used, some older versions require that DeployPkg would be installed separately.

Regards,

Idan


Idan Kentor
Tech Staff Engineering Technologist - Data Protection


idan.kentor@dell.com
@IdanKentor

View solution in original post

2 Replies
Anonymous
Not applicable

Re: RP4VM Re-IP Support OS

Jump to solution

Hi,

  1. 6.6 should work fine, but 7.1 being older than 7.2 may not.
Idan
DellEMC

Re: RP4VM Re-IP Support OS

Jump to solution

These are supported, depends on the vmtools versions being used, some older versions require that DeployPkg would be installed separately.

Regards,

Idan


Idan Kentor
Tech Staff Engineering Technologist - Data Protection


idan.kentor@dell.com
@IdanKentor

View solution in original post